<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Amicizia (De Filippo)</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Amicizia_(De_Filippo)"/>
<meta name="wx_page_id" content="1347676"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Amicizia (De Filippo)" id="wxsec1"><h1 class="pagetitle" id="wx1">Amicizia (De Filippo)</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Stub_teatro.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_teatro.png" wx:page_id="595609" id="wx4"><img src="/wit/Immagine:Stub_teatro.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Teatro" title="Teatro" wx:linktype="known" wx:pagename="Teatro" wx:page_id="1157558" id="wx7">teatro</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx8">abbozzo</a>: <b id="wx9"><a href="http://wit/wit/index.php?title=Amicizia_%28De_Filippo%29&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx10">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx11">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Template:Dramma" page_id="480018"/>
<table border="0" align="right" cellpadding="4" cellspacing="0" width="300" style="margin: 0 0 .5em .5em; background:#EFEFEF; border:1px #AAA solid; border-collapse:collapse; font-size:95%" id="wx12">
<tr id="wx13">
<td id="wx14">
<p id="wx15">colspan=2 align=center bgcolor=#<a href="/wit/Template:Portale:Teatro/Colore" class="new" title="Template:Portale:Teatro/Colore" wx:linktype="unknown" wx:pagename="Template:Portale:Teatro/Colore" id="wx16">Template:Portale:Teatro/Colore</a>|<big id="wx17"><font color="white" id="wx18"><b id="wx19">Amicizia</b></font></big></p>
</td>
</tr>

<tr id="wx20">
<td colspan="2" align="center" bgcolor="#f9f9f9" id="wx21"><i id="wx22">di <b id="wx23"><a href="/wit/Eduardo_De_Filippo" title="Eduardo De Filippo" wx:linktype="known" wx:pagename="Eduardo_De_Filippo" wx:page_id="160090" id="wx24">Eduardo De Filippo</a></b></i> 

<hr id="wx25"/>
</td>
</tr>

<tr id="wx26">
<td colspan="2" align="center" bgcolor="#f9f9f9" id="wx27"><a href="/wit/Commedia" title="Commedia" wx:linktype="known" wx:pagename="Commedia" wx:page_id="59846" id="wx28">Commedia</a>
<p id="wx29">in un atto unico </p>
</td>
</tr>

<tr class="hiddenStructure noprint" align="center" style="font-size:90%; color:gray; border-bottom:1px #AAA solid" id="wx30">
<td colspan="2" id="wx31">
<p id="wx32">[[Immagine:|(facoltativo, default: 280px)]]<br id="wx33"/>
</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx34">
<td valign="top" width="90px" id="wx35">
<p id="wx36">Titolo originale</p>
</td>
<td bgcolor="#f9f9f9" id="wx37">
<p id="wx38">'</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx39">
<td valign="top" id="wx40">
<p id="wx41">Lingua originale</p>
</td>
<td bgcolor="#f9f9f9" id="wx42"><a href="/wit/Lingua_italiana" title="Lingua italiana" wx:linktype="known" wx:pagename="Lingua_italiana" wx:page_id="650225" id="wx43">Italiano</a> </td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx44">
<td valign="top" id="wx45">
<p id="wx46">Versioni dell'autore in altre lingue</p>
</td>
<td bgcolor="#f9f9f9" id="wx47">
<p id="wx48">{{{Lingua2}}}</p>
</td>
</tr>

<tr style="border-bottom:1px #AAA solid" id="wx49">
<td valign="top" id="wx50">
<p id="wx51">Genere</p>
</td>
<td bgcolor="#f9f9f9" id="wx52"><a href="/wit/Teatro_napoletano" title="Teatro napoletano" wx:linktype="known" wx:pagename="Teatro_napoletano" wx:page_id="482686" id="wx53">Teatro napoletano</a> </td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom:1px #AAA solid" id="wx54">
<td valign="top" id="wx55">
<p id="wx56">Fonti letterarie</p>
</td>
<td bgcolor="#f9f9f9" id="wx57">
<p id="wx58">{{{Soggetto}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom:1px #AAA solid" id="wx59">
<td valign="top" id="wx60">
<p id="wx61">Ambientazione</p>
</td>
<td bgcolor="#f9f9f9" id="wx62"/>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx63">
<td valign="top" id="wx64">
<p id="wx65">Composto nel</p>
</td>
<td bgcolor="#f9f9f9" id="wx66"><a href="/wit/1952" title="1952" wx:linktype="known" wx:pagename="1952" wx:page_id="4731" id="wx67">1952</a> </td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx68">
<td valign="top" id="wx69">
<p id="wx70">Prima assoluta</p>
</td>
<td bgcolor="#f9f9f9" id="wx71"/>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx72">
<td valign="top" id="wx73">
<p id="wx74">Teatro:</p>
</td>
<td bgcolor="#f9f9f9" id="wx75"/>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx76">
<td valign="top" id="wx77">
<p id="wx78">Prima rappresentazione italiana</p>
</td>
<td bgcolor="#f9f9f9" id="wx79"/>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx80">
<td valign="top" id="wx81">
<p id="wx82">Teatro:</p>
</td>
<td bgcolor="#f9f9f9" id="wx83"/>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx84">
<td valign="top" id="wx85">
<p id="wx86">Premi</p>
</td>
<td bgcolor="#f9f9f9" id="wx87">
<p id="wx88">{{{Premi}}}</p>
</td>
</tr>

<tr id="wx89">
<td colspan="2" style="padding:0; margin:0; border:0; text-align:center;" id="wx90">
<div class="hiddenStructure noprint" id="wx91">
<p id="wx92">Versioni successive</p>
</div>
</td>
</tr>

<tr id="wx93">
<td bgcolor="#f9f9f9" colspan="2" style="padding:0; margin:0" id="wx94"/>
</tr>

<tr id="wx95">
<td colspan="2" style="padding:0; margin:0; border:0; text-align:center;" id="wx96">
<div id="wx97">
<p id="wx98">Personaggi:</p>
</div>
</td>
</tr>

<tr id="wx99">
<td bgcolor="#f9f9f9" colspan="2" style="padding:0; margin:0" id="wx100">
<div style="border-bottom: 1px #aaaaaa solid; padding:0.5em;" id="wx101">
<div class="references-small" id="wx102">
<ul id="wx103">
<li id="wx104">
<p id="wx105">Bartolomeo Ciaccia</p>
</li>

<li id="wx106">
<p id="wx107">Carolina sua sorella</p>
</li>

<li id="wx108">
<p id="wx109">Alberto Califano</p>
</li>
</ul>
</div>
</div>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom:1px #AAA solid" id="wx110">
<td valign="top" id="wx111">
<p id="wx112">Autografo:</p>
</td>
<td bgcolor="#f9f9f9" id="wx113">
<p id="wx114">{{{Autografo}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom:1px #AAA solid" id="wx115">
<td valign="top" id="wx116">
<p id="wx117">Trasposizioni operistiche</p>
</td>
<td bgcolor="#f9f9f9" id="wx118"/>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom:1px #AAA solid" id="wx119">
<td valign="top" id="wx120">
<p id="wx121">Riduzioni cinematografiche</p>
</td>
<td bgcolor="#f9f9f9" id="wx122"/>
</tr>

<tr style="border-bottom:1px #AAA solid" id="wx123">
<td style="padding:0" colspan="2" align="center" id="wx124"><small id="wx125"><i id="wx126"><a href="/wit/Discussioni_Wikipedia:Progetto_Teatro" class="new" title="Discussioni Wikipedia:Progetto Teatro" wx:linktype="unknown" wx:pagename="Discussioni_Wikipedia:Progetto_Teatro" id="wx127">Visita il <b id="wx128">Foyer</b></a></i></small> </td>
</tr>
</table>

<wx:templateend start="wx_t2"/>
<p id="wx129"><b id="wx130">Amicizia</b> è una breve <a href="/wit/Commedia" title="Commedia" wx:linktype="known" wx:pagename="Commedia" wx:page_id="59846" id="wx131">commedia</a> scritta da <a href="/wit/Eduardo_de_Filippo" title="Eduardo de Filippo" wx:linktype="known" wx:pagename="Eduardo_de_Filippo" wx:page_id="302319" id="wx132">Eduardo de Filippo</a> nel <a href="/wit/1952" title="1952" wx:linktype="known" wx:pagename="1952" wx:page_id="4731" id="wx133">1952</a>, contenuta nella raccolta "<a href="/wit/Cantata_dei_giorni_dispari" title="Cantata dei giorni dispari" wx:linktype="known" wx:pagename="Cantata_dei_giorni_dispari" wx:page_id="1282516" id="wx134">Cantata dei giorni dispari</a>".</p>

<a id="Trama" name="Trama"/>
<wx:section level="2" title="Trama" id="wxsec2"><h2 id="wx135">Trama</h2>

<p id="wx136">L'opera narra la storia di un certo Alberto Califano che da diversi anni non fa visita all'amico Bartolomeo Ciccia. Quando lo incontra, viene a sapere che l'uomo è ormai alla fine dei suoi giorni. Bartolomeo ha una sorella, Carolina, che lo accudisce e tenta di esaudire tutti i suoi desideri. L'infermo si rende odioso con il suo comportamento e l'amico si ritrova a dover interpretare diversi ruoli per venire incontro alle esigenze del malato.</p>

<p id="wx137">Nel finale sarà proprio Alberto a venire colpito da una confidenza che Bartolomeo gli rivela, ingannato dal travestimento dell'amico.</p>

<wx:template id="wx_t3" pagename="Template:Finetrama" page_id="920824"/>
<div class="rad notice metadata" id="spoilerend" style="margin-bottom: 0.5em; border: 1px solid #ccc; padding: 2px; background: #F0F8FF; text-align: left;">
<p id="wx138">Fine della <b id="wx139"><a href="/wit/Wikipedia:Trama" title="Wikipedia:Trama" wx:linktype="known" wx:pagename="Wikipedia:Trama" id="wx140">trama</a></b>.</p>
</div>

<wx:templateend start="wx_t3"/>
<a id="Bibliografia" name="Bibliografia"/>
</wx:section><wx:section level="2" title="Bibliografia" id="wxsec3"><h2 id="wx141">Bibliografia</h2>

<ul id="wx142">
<li id="wx143">
<p id="wx144">Eduardo De Filippo, <i id="wx145">Teatro <small id="wx146">(Volume secondo)</small> - Cantata dei giorni dispari <small id="wx147">(Tomo primo)</small></i>, Mondadori, Milano 2005, pagg. 1307-1343 (con una <i id="wx148">Nota storico-teatrale</i> di Paola Quarenghi e una <i id="wx149">Nota filologico-linguistica</i> di Nicola De Blasi)</p>
</li>
</ul>

<wx:template id="wx_t4" pagename="Template:EduardoDeFilippo" page_id="1056770"/>
<table class="navbox collapsible nowraplinks" style="margin:auto; width:100%; clear:both; border: 1px solid #aaa; padding: 2px;" id="wx150">
<tr id="wx151">
<th colspan="3" style="width:100%; background:#ccf; font-size:90%;" id="wx152">
<div style="float:left; width:6em; text-align:left; padding:0 10px;" id="wx153">
<div class="noprint plainlinks" style="background-color:transparent; padding:0; font-size:xx-small; color:#000000; white-space:nowrap;" id="wx154"><a href="/wit/Template:EduardoDeFilippo" title="Template:EduardoDeFilippo" wx:linktype="known" wx:pagename="Template:EduardoDeFilippo" wx:page_id="1056770" id="wx155"><span title="Vedi il template." id="wx156">v</span></a>
<p id="wx157"> <span style="font-size:80%;" id="wx158">•</span> <a href="/wit/Discussioni_template:EduardoDeFilippo" class="new" title="Discussioni template:EduardoDeFilippo" wx:linktype="unknown" wx:pagename="Discussioni_template:EduardoDeFilippo" id="wx159"><span style="color:#002bb8;" title="Discuti del template." id="wx160">d</span></a> <span style="font-size:80%;" id="wx161">•</span> <a href="http://wit/wit/index.php?title=Template:EduardoDeFilippo&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx162"><span style="color:#002bb8;" title="Per modificare il template. Usa l'anteprima prima di salvare." id="wx163">m</span></a></p>
</div>
</div>

<span style="font-size:110%;" id="wx164"><b id="wx165">Il teatro di <a href="/wit/Eduardo_De_Filippo" title="Eduardo De Filippo" wx:linktype="known" wx:pagename="Eduardo_De_Filippo" wx:page_id="160090" id="wx166">Eduardo De Filippo</a> (<a href="/wit/1900" title="1900" wx:linktype="known" wx:pagename="1900" wx:page_id="4786" id="wx167">1900</a>-<a href="/wit/1984" title="1984" wx:linktype="known" wx:pagename="1984" wx:page_id="4679" id="wx168">1984</a>)</b></span></th>
</tr>

<tr id="wx169">
<th style="background:#ddf; white-space:nowrap; padding:0 10px; font-size:90%; text-align:right;" id="wx170"><b id="wx171"><a href="/wit/Cantata_dei_giorni_pari" title="Cantata dei giorni pari" wx:linktype="known" wx:pagename="Cantata_dei_giorni_pari" wx:page_id="1278132" id="wx172">Cantata dei giorni pari</a></b>
<p id="wx173">:</p>
</th>
<td style="width:100%; font-size:90%; text-align:center;" colspan="1" id="wx174"><a href="/wit/Farmacia_di_turno" title="Farmacia di turno" wx:linktype="known" wx:pagename="Farmacia_di_turno" wx:page_id="224941" id="wx175">Farmacia di turno</a>
<p id="wx176">- <a href="/wit/Uomo_e_galantuomo" title="Uomo e galantuomo" wx:linktype="known" wx:pagename="Uomo_e_galantuomo" wx:page_id="684820" id="wx177">Uomo e galantuomo</a> - <a href="/wit/Requie_a_l%27anema_soja..." title="Requie a l'anema soja..." wx:linktype="known" wx:pagename="Requie_a_l'anema_soja..." wx:page_id="752439" id="wx178">Requie a l'anema soja...</a> - <a href="/wit/Ditegli_sempre_di_s%C3%AC" title="Ditegli sempre di sì" wx:linktype="known" wx:pagename="Ditegli_sempre_di_sì" wx:page_id="787449" id="wx179">Ditegli sempre di sì</a> - <a href="/wit/Filosoficamente" title="Filosoficamente" wx:linktype="known" wx:pagename="Filosoficamente" wx:page_id="874683" id="wx180">Filosoficamente</a> - <a href="/wit/Sik-Sik%2C_l%27artefice_magico" title="Sik-Sik, l'artefice magico" wx:linktype="known" wx:pagename="Sik-Sik,_l'artefice_magico" wx:page_id="875134" id="wx181">Sik-Sik, l'artefice magico</a> - <a href="/wit/Chi_%C3%A8_cchiu%27_felice_%27e_me%21" title="Chi è cchiu' felice 'e me!" wx:linktype="known" wx:pagename="Chi_è_cchiu'_felice_'e_me!" wx:page_id="1197800" id="wx182">Chi è cchiu' felice 'e me!</a> - <a href="/wit/Quei_figuri_di_trent%27anni_fa" title="Quei figuri di trent'anni fa" wx:linktype="known" wx:pagename="Quei_figuri_di_trent'anni_fa" wx:page_id="1259095" id="wx183">Quei figuri di trent'anni fa</a> (<small id="wx184"><a href="/wit/Quei_figuri_di_tanti_anni_fa" title="Quei figuri di tanti anni fa" wx:linktype="known" wx:pagename="Quei_figuri_di_tanti_anni_fa" wx:page_id="1198809" id="wx185">Quei figuri di tanti anni fa</a></small>) - <a href="/wit/Natale_in_casa_Cupiello" title="Natale in casa Cupiello" wx:linktype="known" wx:pagename="Natale_in_casa_Cupiello" wx:page_id="745069" id="wx186">Natale in casa Cupiello</a> - <a href="/wit/Gennareniello" title="Gennareniello" wx:linktype="known" wx:pagename="Gennareniello" wx:page_id="1243161" id="wx187">Gennareniello</a> - <a href="/wit/Quinto_piano%2C_ti_saluto%21" title="Quinto piano, ti saluto!" wx:linktype="known" wx:pagename="Quinto_piano,_ti_saluto!" wx:page_id="1347621" id="wx188">Quinto piano, ti saluto!</a> - <a href="/wit/Uno_coi_capelli_bianchi" title="Uno coi capelli bianchi" wx:linktype="known" wx:pagename="Uno_coi_capelli_bianchi" wx:page_id="1347637" id="wx189">Uno coi capelli bianchi</a> - <a href="/wit/L%27abito_nuovo" title="L'abito nuovo" wx:linktype="known" wx:pagename="L'abito_nuovo" wx:page_id="1347643" id="wx190">L'abito nuovo</a> - <a href="/wit/Pericolosamente" title="Pericolosamente" wx:linktype="known" wx:pagename="Pericolosamente" wx:page_id="1347646" id="wx191">Pericolosamente</a> - <a href="/wit/La_parte_di_Amleto" title="La parte di Amleto" wx:linktype="known" wx:pagename="La_parte_di_Amleto" wx:page_id="1347650" id="wx192">La parte di Amleto</a> - <a href="/wit/Non_ti_pago" title="Non ti pago" wx:linktype="known" wx:pagename="Non_ti_pago" wx:page_id="724149" id="wx193">Non ti pago</a> - <a href="/wit/Io%2C_l%27erede" title="Io, l'erede" wx:linktype="known" wx:pagename="Io,_l'erede" wx:page_id="1259101" id="wx194">Io, l'erede</a></p>
</td>
<td rowspan="3" style="vertical-align:middle; padding-left:7px; width:0%;" id="wx195">
<div class="wx_image" wx:align="center" id="wx196"><a href="/wit/Immagine:Eduardo_e_Tot%C3%B2.jpg" title="" wx:linktype="image" wx:pagename="Immagine:Eduardo_e_Totò.jpg" wx:page_id="1120509" id="wx197"><img src="/wit/Immagine:Eduardo_e_Tot%C3%B2.jpg" alt="" width="100" id="wx198"/></a></div>
</td>
</tr>

<tr id="wx199">
<th style="background:#ddf; white-space:nowrap; padding:0 10px; font-size:90%; text-align:right;" id="wx200"><b id="wx201"><a href="/wit/Cantata_dei_giorni_dispari" title="Cantata dei giorni dispari" wx:linktype="known" wx:pagename="Cantata_dei_giorni_dispari" wx:page_id="1282516" id="wx202">Cantata dei giorni dispari</a></b>
<p id="wx203">:</p>
</th>
<td style="width:100%; font-size:90%; text-align:center;background:#f7f7f7;" colspan="1" id="wx204"><a href="/wit/Napoli_milionaria%21" title="Napoli milionaria!" wx:linktype="known" wx:pagename="Napoli_milionaria!" wx:page_id="719024" id="wx205">Napoli milionaria!</a>
<p id="wx206">- <a href="/wit/Occhiali_neri" title="Occhiali neri" wx:linktype="known" wx:pagename="Occhiali_neri" wx:page_id="1347663" id="wx207">Occhiali neri</a> - <a href="/wit/Questi_fantasmi%21" title="Questi fantasmi!" wx:linktype="known" wx:pagename="Questi_fantasmi!" wx:page_id="1202351" id="wx208">Questi fantasmi!</a> - <a href="/wit/Filumena_Marturano" title="Filumena Marturano" wx:linktype="known" wx:pagename="Filumena_Marturano" wx:page_id="222828" id="wx209">Filumena Marturano</a> - <a href="/wit/Le_bugie_con_le_gambe_lunghe" title="Le bugie con le gambe lunghe" wx:linktype="known" wx:pagename="Le_bugie_con_le_gambe_lunghe" wx:page_id="1347665" id="wx210">Le bugie con le gambe lunghe</a> - <a href="/wit/La_grande_magia" title="La grande magia" wx:linktype="known" wx:pagename="La_grande_magia" wx:page_id="1291102" id="wx211">La grande magia</a> - <a href="/wit/Le_voci_di_dentro" title="Le voci di dentro" wx:linktype="known" wx:pagename="Le_voci_di_dentro" wx:page_id="1153628" id="wx212">Le voci di dentro</a> - <a href="/wit/La_paura_numero_uno" title="La paura numero uno" wx:linktype="known" wx:pagename="La_paura_numero_uno" wx:page_id="1347668" id="wx213">La paura numero uno</a> - <a href="/wit/Amicizia_%28De_Filippo%29" title="Amicizia (De Filippo)" wx:linktype="self" wx:pagename="Amicizia_(De_Filippo)" wx:page_id="1347676" id="wx214">Amicizia</a> - <a href="/wit/Mia_famiglia" title="Mia famiglia" wx:linktype="known" wx:pagename="Mia_famiglia" wx:page_id="1270747" id="wx215">Mia famiglia</a> - <a href="/wit/Bene_mio_e_core_mio" title="Bene mio e core mio" wx:linktype="known" wx:pagename="Bene_mio_e_core_mio" wx:page_id="1347680" id="wx216">Bene mio e core mio</a> - <a href="/wit/De_Pretore_Vincenzo" title="De Pretore Vincenzo" wx:linktype="known" wx:pagename="De_Pretore_Vincenzo" wx:page_id="1255504" id="wx217">De Pretore Vincenzo</a> - <a href="/wit/Il_figlio_di_Pulcinella" title="Il figlio di Pulcinella" wx:linktype="known" wx:pagename="Il_figlio_di_Pulcinella" wx:page_id="1347697" id="wx218">Il figlio di Pulcinella</a> - <a href="/wit/Sabato%2C_domenica_e_luned%C3%AC" title="Sabato, domenica e lunedì" wx:linktype="known" wx:pagename="Sabato,_domenica_e_lunedì" wx:page_id="1154262" id="wx219">Sabato, domenica e lunedì</a> - <a href="/wit/Il_sindaco_del_rione_Sanit%C3%A0" title="Il sindaco del rione Sanità" wx:linktype="known" wx:pagename="Il_sindaco_del_rione_Sanità" wx:page_id="1195942" id="wx220">Il sindaco del rione Sanità</a> - <a href="/wit/Tommaso_d%27Amalfi" title="Tommaso d'Amalfi" wx:linktype="known" wx:pagename="Tommaso_d'Amalfi" wx:page_id="658015" id="wx221">Tommaso d'Amalfi</a> - <a href="/wit/L%27arte_della_commedia" title="L'arte della commedia" wx:linktype="known" wx:pagename="L'arte_della_commedia" wx:page_id="1242798" id="wx222">L'arte della commedia</a> - <a href="/wit/Dolore_sotto_chiave" title="Dolore sotto chiave" wx:linktype="known" wx:pagename="Dolore_sotto_chiave" wx:page_id="1347698" id="wx223">Dolore sotto chiave</a> - <a href="/wit/Il_cilindro" title="Il cilindro" wx:linktype="known" wx:pagename="Il_cilindro" wx:page_id="1207151" id="wx224">Il cilindro</a> - <a href="/wit/Il_contratto" title="Il contratto" wx:linktype="known" wx:pagename="Il_contratto" wx:page_id="1259266" id="wx225">Il contratto</a> - <a href="/wit/Il_monumento" title="Il monumento" wx:linktype="known" wx:pagename="Il_monumento" wx:page_id="1347701" id="wx226">Il monumento</a> - <a href="/wit/Gli_esami_non_finiscono_mai" title="Gli esami non finiscono mai" wx:linktype="known" wx:pagename="Gli_esami_non_finiscono_mai" wx:page_id="1269872" id="wx227">Gli esami non finiscono mai</a></p>
</td>
</tr>

<tr id="wx228">
<th style="background:#ddf; white-space:nowrap; padding:0 10px; font-size:90%; text-align:right;" id="wx229"><b id="wx230">Altre opere</b>
<p id="wx231">:</p>
</th>
<td style="width:100%; font-size:90%; text-align:center;" colspan="1" id="wx232"><a href="/wit/Ogni_anno_punto_e_da_capo" title="Ogni anno punto e da capo" wx:linktype="known" wx:pagename="Ogni_anno_punto_e_da_capo" wx:page_id="1206001" id="wx233">Ogni anno punto e da capo</a>
<p id="wx234">- <a href="/wit/%C3%88_arrivato_%27o_trentuno" title="È arrivato 'o trentuno" wx:linktype="known" wx:pagename="È_arrivato_'o_trentuno" wx:page_id="1209019" id="wx235">È arrivato 'o trentuno</a> - <a href="/wit/La_voce_del_padrone_%28De_Filippo%29" title="La voce del padrone (De Filippo)" wx:linktype="known" wx:pagename="La_voce_del_padrone_(De_Filippo)" wx:page_id="1347629" id="wx236">La voce del padrone</a></p>
</td>
</tr>

<tr id="wx237">
<td style="background:#ddf; text-align:center; font-size:90%;" colspan="3" id="wx238">
<center id="wx239">
<div style="background:#ddf;" id="wx240"><b id="wx241"><a href="/wit/Portale:Teatro" class="new" title="Portale:Teatro" wx:linktype="unknown" wx:pagename="Portale:Teatro" id="wx242">Portale Teatro</a> • <a href="/wit/Progetto:Teatro" class="new" title="Progetto:Teatro" wx:linktype="unknown" wx:pagename="Progetto:Teatro" id="wx243">Progetto teatro</a> • <a href="/wit/Discussioni_progetto:Teatro" class="new" title="Discussioni progetto:Teatro" wx:linktype="unknown" wx:pagename="Discussioni_progetto:Teatro" id="wx244">Foyer</a></b></div>

<hr id="wx245"/>
</center>
</td>
</tr>
</table>

<wx:templateend start="wx_t4"/>
<wx:template id="wx_t5" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:0; margin-right:0" id="wx246">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx247">
<li style="float:left; height:27px; line-height:25px; width:100%; margin:0; margin-top:.5em; margin-left:0; margin-right:0; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di teatro" id="wx248"><a href="/wit/Immagine:Stub_teatro.png" title="teatro" wx:linktype="image" wx:pagename="Immagine:Stub_teatro.png" wx:page_id="595609" id="wx249"><img src="/wit/Immagine:Stub_teatro.png" alt="teatro" width="25" height="25" id="wx250"/></a> <b id="wx251"><a href="/wit/Portale:teatro" class="new" title="Portale:teatro" wx:linktype="unknown" wx:pagename="Portale:teatro" id="wx252">Portale Teatro</a></b>
<p id="wx253">:  accedi alle voci di Wikipedia che parlano di teatro</p>
</li>
</ul>
</div>

<wx:templateend start="wx_t5"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Amicizia_%28De_Filippo%29" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx254">Categorie</a>: <span dir="ltr" id="wx255"><a href="/wit/Categoria:Stub_teatro" title="Categoria:Stub teatro" wx:linktype="known" wx:pagename="Categoria:Stub_teatro" wx:page_id="243319" id="wx256">Stub teatro</a></span> | <span dir="ltr" id="wx257"><a href="/wit/Categoria:Opere_teatrali_di_Eduardo_De_Filippo" title="Categoria:Opere teatrali di Eduardo De Filippo" wx:linktype="known" wx:pagename="Categoria:Opere_teatrali_di_Eduardo_De_Filippo" wx:page_id="1462453" id="wx258">Opere teatrali di Eduardo De Filippo</a></span> | <span dir="ltr" id="wx259"><a href="/wit/Categoria:Spettacolo_a_Napoli" title="Categoria:Spettacolo a Napoli" wx:linktype="known" wx:pagename="Categoria:Spettacolo_a_Napoli" wx:page_id="1538845" id="wx260">Spettacolo a Napoli</a></span> | <span dir="ltr" id="wx261"><a href="/wit/Categoria:Opere_teatrali_italiane" title="Categoria:Opere teatrali italiane" wx:linktype="known" wx:pagename="Categoria:Opere_teatrali_italiane" wx:page_id="361692" id="wx262">Opere teatrali italiane</a></span> | <span dir="ltr" id="wx263"><a href="/wit/Categoria:Opere_teatrali_in_italiano" title="Categoria:Opere teatrali in italiano" wx:linktype="known" wx:pagename="Categoria:Opere_teatrali_in_italiano" wx:page_id="906728" id="wx264">Opere teatrali in italiano</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx265">teatro</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="Titoloitaliano">
<p id="wx266">Amicizia</p>
</wx:argument><wx:argument name="Nome">
<p id="wx267">Eduardo</p>
</wx:argument><wx:argument name="Cognome">
<p id="wx268">De Filippo</p>
</wx:argument><wx:argument name="Dramma">
<p id="wx269">Commedia</p>
</wx:argument><wx:argument name="PostDramma">
<p id="wx270">in un atto unico</p>
</wx:argument><wx:argument name="Titolooriginale"/><wx:argument name="Linguaoriginale">
<a href="/wit/Lingua_italiana" title="Lingua italiana" wx:linktype="known" wx:pagename="Lingua_italiana" wx:page_id="650225" id="wx271">Italiano</a>
</wx:argument><wx:argument name="Immagine"/><wx:argument name="ImmagineDimensione">
<p id="wx272">(facoltativo, default: 280px)</p>
</wx:argument><wx:argument name="Didascalia"/><wx:argument name="Genere">
<a href="/wit/Teatro_napoletano" title="Teatro napoletano" wx:linktype="known" wx:pagename="Teatro_napoletano" wx:page_id="482686" id="wx273">Teatro napoletano</a>
</wx:argument><wx:argument name="Scena"/><wx:argument name="Epocacomposizione">
<a href="/wit/1952" title="1952" wx:linktype="known" wx:pagename="1952" wx:page_id="4731" id="wx274">1952</a>
</wx:argument><wx:argument name="Primarappresentazione"/><wx:argument name="Teatro"/><wx:argument name="Primaitaliana"/><wx:argument name="Teatroprimaitaliana"/><wx:argument name="Versionisuccessive"/><wx:argument name="Personaggi">
<p id="wx275">*Bartolomeo Ciaccia *Carolina sua sorella *Alberto Califano</p>
</wx:argument><wx:argument name="Opera"/><wx:argument name="Cinema"/></wx:templatearguments>
<wx:templatearguments for="wx_t3"/>
<wx:templatearguments for="wx_t4"/>
<wx:templatearguments for="wx_t5"><wx:argument name="1">
<p id="wx276">teatro</p>
</wx:argument></wx:templatearguments>
</html>
